
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "74"; */
"74.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "75"; */
"75.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "76"; */
"76.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Échantillons"; ObjectID = "81"; */
"81.title" = "Échantillons";

/* Class = "NSMenuItem"; title = "Secondes"; ObjectID = "82"; */
"82.title" = "Secondes";

/* Class = "NSTextFieldCell"; title = "Unité de temps :"; ObjectID = "152"; */
"152.title" = "Unité de temps :";

/* Class = "NSTextFieldCell"; title = "Format :"; ObjectID = "154"; */
"154.title" = "Format :";

/* Class = "NSTextFieldCell"; title = "Unité de base :"; ObjectID = "155"; */
"155.title" = "Unité de base :";

/* Class = "NSMenuItem"; title = "Battement"; ObjectID = "160"; */
"160.title" = "Battement";

/* Class = "NSTextFieldCell"; title = "Rythme par défaut :"; ObjectID = "162"; */
"162.title" = "Rythme par défaut :";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "167"; */
"167.title" = "bpm";

/* Class = "NSButtonCell"; title = "Tapoter"; ObjectID = "170"; */
"170.title" = "Tapoter";
